Source: pybackpack
Section: gnome
Priority: optional
Maintainer: Andrew Price <andy@andrewprice.me.uk>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-support (>= 0.3), python
Standards-Version: 3.8.3
Homepage: http://andrewprice.me.uk/projects/pybackpack/
Vcs-Git: https://salsa.debian.org/python-team/packages/pybackpack.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pybackpack

Package: pybackpack
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, rdiff-backup (>= 0.12.7), python-gtk2, python-glade2, python-gnome2, genisoimage
Description: user friendly file backup tool for GNOME
 A graphical tool to make file backup simpler. Provides a
 user-friendly interface to rdiff-backup which allows you
 to back up your files easily to an archive, to a CD/DVD
 or to a remote location using SSH.
